IDCVSSSummaryLast (major) updatePublished
CVE-2007-5600 6.8
Incomplete blacklist vulnerability in index.php in Artmedic CMS 3.4 and earlier allows remote attackers to execute arbitrary PHP code via a (1) UNC share pathname, or a (2) ftps, (3) ssh2.sftp, or (4) ssh2.scp URL, in the page parameter, for which PH
29-09-2017 - 01:29 19-10-2007 - 23:17
Back to Top Mark selected
Back to Top